[KCM Locale]
Name=Germany
Name[bg]=Ãåðìàíèÿ
Name[ca]=Alemanya
Name[cs]=Německo
Name[da]=Tyskland
Name[de]=Deutschland
Name[el]=Γερμανία
Name[eo]=Germanio
Name[es]=Alemania
Name[et]=Saksamaa
Name[fi]=Saksa
Name[fr]=Allemagne
Name[gl]=Alemaña
Name[he]=הינמרג
Name[hr]=Njemačka
Name[hu]=Németország
Name[is]=Þýskaland
Name[it]=Germania
Name[ja]=ドイツ
Name[ko]=독일
Name[lt]=Vokietija
Name[lv]=Vācija
Name[mi]=Tiamana
Name[mk]=Германија
Name[nl]=Duitsland
Name[no]=Tyskland
Name[no_NY]=Tyskland
Name[oc]=Alemanya
Name[pl]=Niemcy
Name[pt]=Alemanha
Name[pt_BR]=Alemanha
Name[ro]=Germania
Name[ru]=Германия
Name[sk]=Nemecko
Name[sl]=Nemčija
Name[sr]=Nemačka
Name[sv]=Tyskland
Name[ta]=¦÷ÁÉ¢
Name[tr]=Almanya
Name[uk]=Німеччина
Name[zh_CN.GB2312]=德国
Name[zh_TW.Big5]=德國
Region=centraleurope
Languages=de
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=DM
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[de]=%A, %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
